<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Calculadora</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="center">
        <div id="calc" class="row">
            <div class="ctrls">
                <div></div>
                <div></div>
                <div></div>
            </div>
            <div class="textArea">
                <input type="text" value="0" id="out" readonly>
            </div>
            <div>AC</div>
            <div>+/-</div>
            <div>%</div>
            <div>/</div>
            <div>7</div>
            <div>8</div>
            <div>9</div>
            <div>x</div>
            <div>4</div>
            <div>5</div>
            <div>6</div>
            <div>-</div>
            <div>1</div>
            <div>2</div>
            <div>3</div>
            <div>+</div>
            <div class="extend aux">0</div>
            <div>.</div>
            <div>=</div>
        </div>
    </div>
    <script src="JS.js"></script>
</body>
</html>